// mprsplit.h

#ifndef MPRSPLIT_H
#define MPRSPLIT_H

typedef struct {
  char name[32];
  unsigned short width, height;  // size in tiles
  unsigned long scale[2];

  // geographic information
  unsigned short zone;
  char band;

  // offset utm/map in meters
  long x_offset, y_offset;

  // size of a pixel in dm (1/10 m)
  unsigned short dm_per_pixel;

} map_info_t __attribute__ ((packed));

#endif // MPRSPLIT_H
